## sys_mssi_tc422_64_wifi-user 12 SP1A.210812.016 03072054 release-keys
- Manufacturer: lenovo
- Platform: mt6761
- Codename: TB300FU
- Brand: Lenovo
- Flavor: sys_mssi_tc422_64_wifi-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: TB300FU_USR_S000099_230307_MP1V1111_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Lenovo/TB300FU/TB300FU:12/SP1A.210812.016/S000099_230307_ROW:user/release-keys
- OTA version: 
- Branch: sys_mssi_tc422_64_wifi-user-12-SP1A.210812.016-03072054-release-keys
- Repo: lenovo/TB300FU
